package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF474 extends MwfRequest<MWF474, MWF474Response> {

    @Parameter(name = "CIF")
    MWF474 cif(String cif);
    @Parameter(name = "Data")
    MWF474 data(java.util.List<MWF474Data> data);
    @Parameter(name = "IdZadosti")
    MWF474 idZadosti(String idZadosti);
    @Parameter(name = "PhoneNum")
    MWF474 phoneNum(String phoneNum);
    @Parameter(name = "RC")
    MWF474 rc(String rc);
}
